/*
 Theme Name:   TKGS
 Theme URI:    http://tkgs.se/
 Description:  TKGS
 Author:       Majoda
 Author URI:   http://majoda.com
 Template:     understrap
 Version:      1.0.0
*/

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.container {
	max-width: 100%; 
	padding: 0 40px;
}
.img-fluid { max-width: 150px; }
h2 {
	font-weight: 700;
	color: #0e40c3;
}
.wrapper {
	width: 100%;
/*	max-width: 1400px; */
	margin: 0 auto;
}
.site-main {
	width: 100%;
}
.pagecontainer {
	margin-top: 30px;
	width: 100%;
	max-width: 1400px;
}
.ca_button {
	display: inline-block;
	border-radius: 3px;
	text-align: center;
	padding: 10px 39px;
}

.innercontent {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}
.bg-light {
	background: #fff !important;
}
.navbar .container {
	max-width: 1400px;
	padding: 0 40px;
}
#navbarNavDropdown {
    position: relative;
}
.navbar-nav {
	position: absolute;
	right: 0;
}
/* Puffar */ 
.puffar {
	width: 100%;
	display: contents;
	margin-bottom: 30px;
}
.puff_inner {
	position: relative;
	margin-bottom: 20px;
		margin-top: 10px;
}
.puff_content {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	width: 90%;
	color: #fff;
	text-align: center;
}
.puff_content h2 {
	color: #fff;
	font-size: 27px;
}
.puff_button {
	background: #fff;
	color: #918F7D;
	font-weight: 700;
}
/* Footer */
#wrapper-footer {
	background-color: #e4ebff;
/*	padding-left: 40px; */
	margin: 0;
	max-width: none;
}
footer {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 25px;
}
/* Swiper */
.swiper-pagination-bullet {
	width: 14px !important;
	height: 14px !important;
	background: #fff !important; 
	opacity: 1.0 !important;
}
.swiper-pagination-bullet-active {
	background: #007aff !important;
}
.swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: 45px !important;
}
.swipesection { 
	width: 100%;
	position: relative;
}
.swipesection img {
	width: 100%;
}
.caption_holder {
	width: 100%;
	max-width: 1400px;
	position: relative;
	margin: 0 auto;
}
.bildspel_caption {
	position: absolute;
	top: 10%;
	left: 20%;
	color: #fff;
	width: 60%;
	padding: 40px;	
	text-align: center;
}
.bildspel_caption h2 {
	font-size: 100px;
	font-weight: 700;
	line-height: 100px;
	color: #fff;
}
.bildspel_caption a {
	text-decoration: none;
	color: #68cdef;
	text-transform: uppercase;
	font-weight: 700;
}
.bildspel_caption a:after {
    content: " ›";
}
.bildspel_caption .captiontext {
	font-size: 30px;
	font-weight: 400;
}

@media (max-width:767px) {
.navbar-collapse > ul { display: contents; height: 100%; top: 100%; z-index:1000; background: #fff; width: 100%;}
}
